.elementor-65 .elementor-element.elementor-element-c271c35 {
    padding: 0px 30px 0px 30px;
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-b8f1a1c {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-7b19540 {
    text-align: left;
}

.elementor-65 .elementor-element.elementor-element-7b19540 img {
    width: 50%;
}

.elementor-65 .elementor-element.elementor-element-7b19540>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-65 .elementor-element.elementor-element-7b19540 .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-b63328e {
    color: var( --e-global-color-text);
    font-family: var( --e-global-typography-text-font-family), Sans-serif;
    font-size: var( --e-global-typography-text-font-size);
    font-weight: var( --e-global-typography-text-font-weight);
    text-transform: var( --e-global-typography-text-text-transform);
    line-height: var( --e-global-typography-text-line-height);
}

.elementor-65 .elementor-element.elementor-element-b63328e>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-65 .elementor-element.elementor-element-b63328e .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-f7241c7 .elementor-heading-title {
    color: var( --e-global-color-primary);
    font-family: var( --e-global-typography-5816cd5-font-family), Sans-serif;
    font-size: var( --e-global-typography-5816cd5-font-size);
    font-weight: var( --e-global-typography-5816cd5-font-weight);
    text-transform: var( --e-global-typography-5816cd5-text-transform);
    line-height: var( --e-global-typography-5816cd5-line-height);
    letter-spacing: var( --e-global-typography-5816cd5-letter-spacing);
    word-spacing: var( --e-global-typography-5816cd5-word-spacing);
}

.elementor-65 .elementor-element.elementor-element-f7241c7>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-65 .elementor-element.elementor-element-f7241c7 .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a {
    color: var( --e-global-color-text);
    font-family: var( --e-global-typography-text-font-family), Sans-serif;
    font-size: var( --e-global-typography-text-font-size);
    font-weight: var( --e-global-typography-text-font-weight);
    text-transform: var( --e-global-typography-text-text-transform);
    line-height: var( --e-global-typography-text-line-height);
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a i {
    color: var( --e-global-color-accent);
    font-size: 18px;
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a svg path {
    stroke: var( --e-global-color-accent);
    fill: var( --e-global-color-accent);
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a svg {
    max-width: 18px;
    height: auto;
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a i,
.elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a svg {
    margin-right: 10px;
}

.elementor-65 .elementor-element.elementor-element-dfe4a73>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-65 .elementor-element.elementor-element-dfe4a73 .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a {
    color: var( --e-global-color-text);
    font-family: var( --e-global-typography-text-font-family), Sans-serif;
    font-size: var( --e-global-typography-text-font-size);
    font-weight: var( --e-global-typography-text-font-weight);
    text-transform: var( --e-global-typography-text-text-transform);
    line-height: var( --e-global-typography-text-line-height);
}

.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a i {
    color: var( --e-global-color-accent);
    font-size: 18px;
}

.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a svg path {
    stroke: var( --e-global-color-accent);
    fill: var( --e-global-color-accent);
}

.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a svg {
    max-width: 18px;
    height: auto;
}

.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a i,
.elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a svg {
    margin-right: 10px;
}

.elementor-65 .elementor-element.elementor-element-8686495>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-65 .elementor-element.elementor-element-8686495 .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a {
    color: var( --e-global-color-text);
    font-family: var( --e-global-typography-text-font-family), Sans-serif;
    font-size: var( --e-global-typography-text-font-size);
    font-weight: var( --e-global-typography-text-font-weight);
    text-transform: var( --e-global-typography-text-text-transform);
    line-height: var( --e-global-typography-text-line-height);
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a i {
    color: var( --e-global-color-accent);
    font-size: 18px;
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a svg path {
    stroke: var( --e-global-color-accent);
    fill: var( --e-global-color-accent);
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a svg {
    max-width: 18px;
    height: auto;
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a i,
.elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a svg {
    margin-right: 10px;
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-65 .elementor-element.elementor-element-2a5ca2e .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a {
    color: var( --e-global-color-text);
    font-family: var( --e-global-typography-text-font-family), Sans-serif;
    font-size: var( --e-global-typography-text-font-size);
    font-weight: var( --e-global-typography-text-font-weight);
    text-transform: var( --e-global-typography-text-text-transform);
    line-height: var( --e-global-typography-text-line-height);
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a i {
    color: var( --e-global-color-accent);
    font-size: 18px;
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a svg path {
    stroke: var( --e-global-color-accent);
    fill: var( --e-global-color-accent);
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a svg {
    max-width: 18px;
    height: auto;
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a i,
.elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a svg {
    margin-right: 10px;
}

.elementor-65 .elementor-element.elementor-element-e1bf189>.elementor-widget-container {
    margin: 0px 0px 30px 0px;
}

.elementor-65 .elementor-element.elementor-element-e1bf189 .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-9634d4b .gallery-item {
    padding: 0 10px 10px 0;
}

.elementor-65 .elementor-element.elementor-element-9634d4b .gallery {
    margin: 0 -10px -10px 0;
}

.elementor-65 .elementor-element.elementor-element-9634d4b .gallery-item .gallery-caption {
    display: none;
}

.elementor-65 .elementor-element.elementor-element-9634d4b>.elementor-widget-container {
    margin: 0px 0px 30px 0px;
}

.elementor-65 .elementor-element.elementor-element-9634d4b .elementor-widget-container {
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-0c113b6 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 12px;
    --grid-column-gap: 25px;
    --grid-row-gap: 0px;
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-widget-container {
    text-align: left;
    transition: all 400ms;
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon {
    background-color: #12151800;
    --icon-padding: 0em;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #FFFFFF21;
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon i {
    color: var( --e-global-color-primary);
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon svg {
    fill: var( --e-global-color-primary);
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon:hover {
    background-color: #F95B5A00;
    border-color: #FFFFFF00;
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon:hover i {
    color: var( --e-global-color-accent);
}

.elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-social-icon:hover svg {
    fill: var( --e-global-color-accent);
}

@media(max-width:1024px) {
    .elementor-65 .elementor-element.elementor-element-b63328e {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-f7241c7 .elementor-heading-title {
        font-size: var( --e-global-typography-5816cd5-font-size);
        line-height: var( --e-global-typography-5816cd5-line-height);
        letter-spacing: var( --e-global-typography-5816cd5-letter-spacing);
        word-spacing: var( --e-global-typography-5816cd5-word-spacing);
    }
    .elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-widget-container {
        text-align: left;
    }
    .elementor-65 .elementor-element.elementor-element-0c113b6 {
        --icon-size: 12px;
        --grid-column-gap: 25px;
    }
}

@media(max-width:767px) {
    .elementor-65 .elementor-element.elementor-element-b63328e {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-f7241c7 .elementor-heading-title {
        font-size: var( --e-global-typography-5816cd5-font-size);
        line-height: var( --e-global-typography-5816cd5-line-height);
        letter-spacing: var( --e-global-typography-5816cd5-letter-spacing);
        word-spacing: var( --e-global-typography-5816cd5-word-spacing);
    }
    .elementor-65 .elementor-element.elementor-element-dfe4a73 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-8686495 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-2a5ca2e .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-e1bf189 .ekit-header-info>li>a {
        font-size: var( --e-global-typography-text-font-size);
        line-height: var( --e-global-typography-text-line-height);
    }
    .elementor-65 .elementor-element.elementor-element-0c113b6 .elementor-widget-container {
        text-align: left;
    }
    .elementor-65 .elementor-element.elementor-element-0c113b6 {
        --icon-size: 13px;
        --grid-column-gap: 25px;
    }
}